RubyGems Navigation menu

param_checker 0.3.0

A library for parameter validation and parsing. A handy way to check GET/POST params in Ruby webframeworks (like Rails or Sinatra).

Gemfile
          gem 'param_checker', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install param_checker
  
  
  
  
  
  
  

Total downloads 6,808

For this version 1,614

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - March 27, 2011 (8.5 KB)
  2. 0.2.0 - March 20, 2011 (7.5 KB)
  3. 0.1.0 - March 20, 2011 (7.5 KB)
  4. 0.0.4 - March 19, 2011 (7 KB)
  5. 0.0.2 - March 8, 2011 (7 KB)
Show all versions (6 total)

Development Dependencies: